@charset "utf-8";

/*全ページ共通の修飾*/


 body{
 background-color: #ffffe0; /* #f5f5dc より変更 */
 margin: auto;
 }


.pagebody{
     width: 1100px; 
     margin: auto; 
     background-color: #f5f5f5;   /* #f0ffff より変更 */
 }

.bunpu{
 margin:0 50px 0 50px;   /* 右側margin を50px　に変更 */
 }

 p{
     margin: 10px;　　 /* margin を50pxから10px　に変更 */
                     /* } をとる。以下3行をいかす。*/
     font-size: 100%;
     font-weight: bold;
     line-height:1.6;
    }

 span {
     font-weight: bold;
     color: #A52A2A;
    }


 h2{
    color:#2f4f4f;
    padding: 0;  
   }

 h3{
    margin: 0px; /* 付け加えtest */
    padding: 0px 20px 0px 20px;   /* 5px から変更*/
   }


 h4{
    color:#000080;
    margin: 50px;  /* 0　から50px に変更　*/
    padding: 0; 
    font-size: 115%;
   }

 footer p {
   text-align:center;
  }



/*五十音、科別　表の修飾*/

 table {
      border: solid  2px  #000080;
      border-collapse: collapse;
      background-color: #ffffe0;
      
     }

 .gyou {
     background-color:#faebd7;
     padding: 5px; /* 20pxを5pxに変更 */
    }

 th {
     border: solid  2px  #000080; 
     background-color: #adff2f;
    }

 td {
    border: solid  2px  #000080; 
   }

 table td a {
    text-decoration: none;
    font-weight: bold;
    color:#000000;
   }

 table td a:hover {
    color: #ff4500;　 
   }

 



